body{padding: 0px; margin: 0px;}

.amakuru_slide{
	padding: 0px;
    margin: 0px;
	background-color:#663333;
}
.amakuru_slide .amakuru_slide_nav{
    position: absolute;
}
.amakuru_slide .amakuru_slide_nav li{
    cursor: pointer;
    position: absolute;top:-90px;
}
.amakuru_slide .amakuru_slide_mask{
    position: absolute;
    margin-left: 27px;
    margin-right: 27px;
    overflow: hidden;
}
.amakuru_slide ul{
    padding: 0px;
    margin: 0px;
    float: left;
}
.amakuru_slide ul li{
    padding: 0px;
    margin: 0px;
    margin-left: 2px;
    margin-right: 2px;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
}
.amakuru_slide ul li a .amakuru_slide_title{
    text-decoration: none;
}
.amakuru_slide ul li a .amakuru_slide_title{
	overflow:hidden;opacity:;filter:alpha(opacity=);background-color:#663333;
}

.amakuru_slide ul li a:hover .amakuru_slide_title{
    text-decoration:none;opacity:1;filter:alpha(opacity=100);background-color:#000000;
}
.amakuru_slide ul li a img{
    border: none;background-color:#c0c0c0;
}

.amakuru_slide_title{display:block;position:absolute;top:125px;z-index:9999999;width:220px;min-height:48px;padding:3px;padding-bottom:5px;font-family:calibri;font-size:13px;font-weight:bold;color:#ffffff;border: 0px red solid}


	
		.tooltip{
   			display: inline;
    		position: relative;
		}
		
		.tooltip:hover:after{
    		background: #333;
    		background: rgba(0,0,0,.8);
    		border-radius: 5px;
    		bottom: 26px;
    		color: #fff;
    		content: attr(title);
    		left: 20%;
    		padding: 5px 15px;
    		position: absolute;
    		z-index: 98;
    		width: 220px;
		}
		
		.tooltip:hover:before{
    		border: solid;
    		border-color: #333 transparent;
    		border-width: 6px 6px 0 6px;
    		bottom: 20px;
    		content: "";
    		left: 50%;
    		position: absolute;
    		z-index: 99;
		}
	.videologo{
	position:absolute;
	width: 30px;
	height: 30px;
	top: -67px;
	left: 70px;
	font-size:12px;
	font-weight:bold;
	float:left;
	background: transparent url(../images/videologo.png) no-repeat center;
	opacity: 0.9;	
	-moz-opacity: 0.9; 
	filter:  alpha(opacity=90);
	
	}